GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_cancellable Struct Reference

`#include <cancellable_platform.h>`

## Data Fields
gpr_mu | mu
gpr_atm | cancelled
struct gpr_cancellable_list_ | waiters

## Field Documentation

gpr_atm gpr_cancellable::cancelled

gpr_mu gpr_cancellable::mu

struct gpr_cancellable_list_ gpr_cancellable::waiters

The documentation for this struct was generated from the following file:

- include/grpc/support/cancellable_platform.h